MINOVA DEMO - Bug #4046

Perbaikan report Sales Detail
12/04/2025 09:38 AM - haykal haykal

Status: Assigned Start date: 12/03/2025
Priority: Normal Due date: 12/05/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Developer,

Untk report Sales Detail ingin ada perbaikan ya utk kolom-kolomnya merefer ke foto yang saya attach, dengan penjelasan sebagai

berikut:
*Untk yg saya beri kotak merah tolong dihilangkan

*Untk yg saya beri kotak kuning tolong tulisannya diganti menjadi 'Material Type'

Menu Path: Logistic & Service > Sales Management > Sales Report > Sales Detail

Port: https://demo-logistic.minovais.com/
DB: MinovaES_Demo_Logistic (103.153.60.89)

Terimakasih.

History

#1 - 12/04/2025 09:39 AM - Kezia Pawitra Yulianti
- Due date set to 12/05/2025
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#2 - 12/04/2025 09:42 AM - haykal haykal

- File Logo dan nama PT tolong dihilangkan.png added
- Due date deleted (12/05/2025)

- Status changed from Assigned to New

- Assignee changed from M Azid Wahyudi to Kezia Pawitra Yulianti

Sama ini logo KJL dan nama PT nya tolong dihilangkan juga ya.
Terimakasih.
#3 - 12/04/2025 09:42 AM - haykal haykal

- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to M Azid Wahyudi

#4 - 12/04/2025 09:43 AM - haykal haykal
- Due date set to 12/05/2025

Files

Perbaikan Sales Detail (1).png 3.19 KB 12/03/2025 haykal haykal
Perbaikan Sales Detail (2).png 3.98 KB 12/03/2025 haykal haykal
Logo dan nama PT tolong dihilangkan.png 16 KB 12/04/2025 haykal haykal

12/05/2025

1/1
